var TREE_ITEMS = [
	['Home','../docs/home.html',{'sb':' '},		
		['Allgemeines', 'allgemein/infos.html',{'tt':'Geschichtliches, Glossar und Informationen','sb':' '},
			['Historisches', 'allgemein/geschichte.html',{'tt':'Geschichtliches &uuml;ber die Entstehung der Gotik','sb':' '},],
			['Baustile', 'allgemein/baustile.html',{'tt':'Die verschiedenen Baustile in Europa','sb':' '},],
			['Kathedralen', 'allgemein/kathedralen.html',{'tt':'Standorte der ersten gotischen Kathedralen','sb':' '},],
			['Glossar C-K', 'allgemein/glossar1.html',{'tt':'Glossar aller Fachbegriffe mit Bildern C-K','sb':' '},],
			['Glossar K-V', 'allgemein/glossar2.html',{'tt':'Glossar aller Fachbegriffe mit Bildern K-V','sb':' '},],
			['Informationen', 'allgemein/informationen.html',{'tt':'Informationen zu dieser Site','sb':' '},],
			['Quellenangabe', 'allgemein/qellenangabe.html',{'tt':'Quellenangabe','sb':' '},],
			['Bildnachweis', 'allgemein/bilderquellen.html',{'tt':'Quellenangabe der Bilder','sb':' '},],
        ],
		['Konstruktionen', 'konstruktionen/infos.html',{'tt':'Konstruktion gotischer Fenster','sb':' '},
    		['Eigenkreation', 'konstruktionen/eigen.html',{'tt':'Das eigene Masswerkfenster zusammensetzen','sb':' '},],
			['3-P&auml;sse', 'konstruktionen/3_paesse.html',{'tt':'Dreip&auml;sse in der &Uuml;bersicht','sb':' '},],
			['1. 3-Pass', 'konstruktionen/3_pass_1.html',{'tt':'Erste Dreipass-Konstruktion','sb':' '},],
			['2. 3-Pass', 'konstruktionen/3_pass_2.html',{'tt':'Zweite Dreipass-Konstruktion','sb':' '},],
			['3. 3-Pass', 'konstruktionen/3_pass_3.html',{'tt':'Dritte Dreipass-Konstruktion','sb':' '},],
			['4-Pass', 'konstruktionen/4_pass.html',{'tt':'Vierpass-Konstruktion','sb':' '},],
			['6-Pass', 'konstruktionen/6_pass.html',{'tt':'Sechspass-Konstruktion','sb':' '},],
			['3-Bl&auml;tter', 'konstruktionen/3_blaetter.html',{'tt':'Allgemeine Dreibl&auml;tter','sb':' '},],
			['3-Blatt', 'konstruktionen/3_blatt.html',{'tt':'Dreiblatt-Konstruktion','sb':' '},],
			['4-Blatt', 'konstruktionen/4_blatt.html',{'tt':'Vierblatt-Konstruktion','sb':' '},],
			['3-Schweif', 'konstruktionen/3_schweif.html',{'tt':'Dreischweif-Konstruktion','sb':' '},],
			['1 Kreis', 'konstruktionen/1_kreis.html',{'tt':'Kreis im Spitzbogen','sb':' '},],
			['Kreis im Kleebl.', 'konstruktionen/spitzkreis.html',{'tt':'Kreis im Kleeblatt','sb':' '},],
			['Kreis auf HK.', 'konstruktionen/halbkreise.html',{'tt':'Kreis auf Halbkreisen','sb':' '},],
			['3 Halbkreise', 'konstruktionen/3_halbkreise.html',{'tt':'Drei Halbkreise','sb':' '},],
			['Viereck', 'konstruktionen/viereck.html',{'tt':'Sph&auml;risches Viereck','sb':' '},],
			['Nonnenkopf', 'konstruktionen/nonne.html',{'tt':'Der Nonnenkopf im Spitzbogen','sb':' '},],
			['Verdickungen', 'konstruktionen/verdickungen.html',{'tt':'Fenster-Verdickungen','sb':' '},],
			['Flamboyant', 'konstruktionen/flamb.html',{'tt':'Der Flaymboyant-Stil','sb':' '},],
			['2 Kreise', 'konstruktionen/2_kreise.html',{'tt':'Zwei Kreise im Spitzbogen','sb':' '},],
        ],
		['Zusatzmaterial', 'material/infos.html',{'tt':'Zusatzmaterial','sb':' '},
			['Pythagoras', 'material/pyth.html',{'tt':'Der Satz des Pythagoras','sb':' '},],
			['Wurzelspirale', 'material/wurzel.html',{'tt':'Die Wurzelspirale','sb':' '},],
			['Teilungen', 'material/teilung.html',{'tt':'Streckenteilungen','sb':' '},],
			['Passe', 'material/passe.html',{'tt':'Passkonstruktion','sb':' '},],
			['Thaleskreis', 'material/thales.html',{'tt':'Tangenten an einen Kreis','sb':' '},],
			['Plattform', 'material/plattform.html',{'tt':'Konstruktionsplattform','sb':' '},],
        ],
		['St. Oswaldkirche', 'oswald/infos.html',{'tt':'Die St. Oswaldkirche in Zug','sb':' '},
			['1. Fenster', 'oswald/f1.html',{'tt':'Das erste Fenster','sb':' '},],
			['3. Fenster', 'oswald/f3.html',{'tt':'Das dritte Fenster','sb':' '},],
			['4. Fenster', 'oswald/f4.html',{'tt':'Das vierte Fenster','sb':' '},],
			['5. Fenster', 'oswald/f5.html',{'tt':'Das f&uuml;nfte Fenster','sb':' '},],
			['6. Fenster', 'oswald/f6.html',{'tt':'Das sechste Fenster','sb':' '},],
        ],
		['Arbeitsbl&auml;tter', 'aufgaben/info.html',{'tt':'&Uuml;bersicht','sb':' '},
			['Geschichte', 'aufgaben/a_geschichte.pdf',{'tt':'PDF-Dokument 6KB','sb':' '},],
			['Fachausdrucke', 'aufgaben/a_fachausdrucke.pdf',{'tt':'PDF-Dokument 35KB','sb':' '},],			
			['Couronnement', 'aufgaben/a_couronnement.pdf',{'tt':'PDF-Dokument 46KB','sb':' '},],
			['Eigenkreation', 'aufgaben/a_eigen.pdf',{'tt':'PDF-Dokument 105KB','sb':' '},],
			['n-Pass', 'aufgaben/a_n_pass.pdf',{'tt':'PDF-Dokument 67KB','sb':' '},],
			['1. 3-Pass', 'aufgaben/a_3_pass.pdf',{'tt':'PDF-Dokument 45KB','sb':' '},],
			['2. 3-Pass', 'aufgaben/a_3_pass2.pdf',{'tt':'PDF-Dokument 43KB','sb':' '},],
			['4-Pass', 'aufgaben/a_4_pass.pdf',{'tt':'PDF-Dokument 42KB','sb':' '},],
			['6-Pass', 'aufgaben/a_6_pass.pdf',{'tt':'PDF-Dokument 90KB','sb':' '},],
			['3-Blatt', 'aufgaben/a_3_blatt.pdf',{'tt':'PDF-Dokument 42KB','sb':' '},],
			['4-Blatt', 'aufgaben/a_4_blatt.pdf',{'tt':'PDF-Dokument 61KB','sb':' '},],
			['1-Kreis', 'aufgaben/a_1_kreis.pdf',{'tt':'PDF-Dokument 51KB','sb':' '},],
			['Kreis auf HK.', 'aufgaben/a_kreis_hk.pdf',{'tt':'PDF-Dokument 55KB','sb':' '},],
			['3 Halbkreise', 'aufgaben/a_3_hk.pdf',{'tt':'PDF-Dokument 34KB','sb':' '},],
			['3-Schweif', 'aufgaben/a_3_schweif.pdf',{'tt':'PDF-Dokument 61KB','sb':' '},],
			['Viereck', 'aufgaben/a_viereck.pdf',{'tt':'PDF-Dokument 86KB','sb':' '},],
			['Verdickungen', 'aufgaben/a_verdickungen.pdf',{'tt':'PDF-Dokument 44KB','sb':' '},],
			['Pythagoras', 'aufgaben/a_pyth.pdf',{'tt':'PDF-Dokument 47KB','sb':' '},],
			['Wurzelspirale', 'aufgaben/a_wurzel.pdf',{'tt':'PDF-Dokument 52KB','sb':' '},],
			['Teilungen', 'aufgaben/a_teilung.pdf',{'tt':'PDF-Dokument 64KB','sb':' '},],
			
        ],
		['Unterricht', 'unterricht/info.html',{'tt':'&Uuml;bersicht','sb':' '},
			['Einheit 1', 'unterricht/u1.pdf',{'tt':'PDF-Dokument 65KB','sb':' '},],
			['Einheit 2', 'unterricht/u2.pdf',{'tt':'PDF-Dokument 35KB','sb':' '},],
			['Einheit 3', 'unterricht/u3.pdf',{'tt':'PDF-Dokument 36KB','sb':' '},],
			['Einheit 4', 'unterricht/u4.pdf',{'tt':'PDF-Dokument 41KB','sb':' '},],
			['Einheit 5', 'unterricht/u5.pdf',{'tt':'PDF-Dokument 41KB','sb':' '},],
			['Einheit 6', 'unterricht/u6.pdf',{'tt':'PDF-Dokument 45KB','sb':' '},],
        ],
		['Diashow', 'diashow/info.html',{'tt':'Diashow','sb':' '},
			['Diashow', 'diashow/info.html',{'tt':'Diashow','sb':' '},],
        ],		
	]
];